#menu {
float:right;
	width:150px;
	margin:0px 0px 10px 20px;
	padding:10px 0px 10px 0px;
	background:#ffffe5;
	border:1px #363 solid;
}
@media only screen and (max-width: 500px) {
#menu {	
	width:320px;
}
}
#menu img{
	padding:0px;
	margin-left:auto;
		margin-right:auto;margin:10px;
	border:0;
}
#menu h4 {
	color : #06c;
	font-family:times,serif;
	font-weight: normal;
	font-size : 14px;font-size : 1em;
	line-height: 14px;
	background : transparent;
	padding:0;
	margin:0px 0 10px 10px;
	font-weight:bold;
}
#content #menu li{
	background:none;margin:0;
	padding:0px;
} /*switches off liredot and things from main.css*/
#navcontainer ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navcontainer ul li{
	font-size:11px;font-size : 1em;
	margin: 4px 0px 5px 0px;
	padding-left: 0;
	color:#004d99;
	list-style-type: none;
}
#menu #navcontainer li.reg{
	padding-left:7px;
	color:#06c;
	font-size: 10px;font-size : 0.8em;
	font-weight: bold;
	background-color: #ffffe5;
}
#menu #navcontainer li.reg li a{
	padding-left:10px;
	margin-left:0;
}
#navcontainer a{
	display: block;
	font-size: 10px;font-size : 0.8em;
	color: #06c;
	background-color: #ffffe5;
	padding: 2px 0px 2px 7px;
	text-decoration: none;
	border-bottom: 1px solid #77b0d1;
	font-weight: bold;
}
#navcontainer li li a{
	display: block;
	color: #06c;
	background-color: #ffffe5;
	padding-left:14px;
	text-decoration: none;
	border-bottom: 1px solid #77b0d1;
	font-weight: normal;
	font-style: italic;
}
#navcontainer li.thispage a{
	background: url(allph/thispage.gif) no-repeat 0px 4px;
}
#navcontainer li.thispage ul li a{
	background-image: none;
}
#navcontainer a:hover{
	background-color: #c6d8e3;
	color: #c00;
}
#content h5.leftbox{
float:left;margin:0px 10px 5px 0px;padding: 4px;border: 1px solid #ccc;color:#c00;
}
.small{
color: #330000;font-size: 90%;
}
#content table.music{
	margin-left:25px;
	color: #003366;
	font-size: 11px;font-size : 0.8em;
}
blockquote{
	color: #366;
	font-style: italic;
	font-size: 90%;font-size : 0.9em;
}
img{
	border:0;
}
.redbold{
	color:#c00;
	font-weight:bold;
}
.names{
	border:0;
	color:#036;
}
td.names{vertical-align:top;}
table.names td {font-size:0.7em;	vertical-align:top;	padding-right:0.5em;}
p.illust{
	padding:0.5em;
	font-size:0.8em;
}
.badges{clear:left;width:75%;border:0px solid;}
@media only screen and (max-width: 500px) {
.badges {
	width:100%;
}
}
#content table.music{margin-left:25px;color: #003366;

}
